[Desktop Entry]
Type=Application
Encoding=UTF-8
Name=iKeyBase
Comment=iKeyBase
Path=/opt/ikeybase
Exec=/opt/ikeybase/iKeyBase %U
Icon=/usr/share/icons/hicolor/128x128/apps/ikeybase.png
Terminal=false
Categories=Office;Utility;
MimeType=x-scheme-handler/ikeybase
